Subject: Ticket Assigned - Update delivery number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:50:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update delivery number afshan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afshan Bot:  Hi Afshan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9574014182 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585189131            07:58 PM, 14th Jun                     afshan                    Ok           07:58 PM, 14th Jun                   Mohamed                   Hi Afshan, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           08:00 PM, 14th Jun                     afshan                    Hello           08:00 PM, 14th Jun                     afshan                    Hi mohd           08:00 PM, 14th Jun                     afshan                    I ordered but i selected wrong address           08:00 PM, 14th Jun                     afshan                    So the delivery guy went to my old blg           08:00 PM, 14th Jun                     afshan                    Ive updated the address on the app           08:01 PM, 14th Jun                     afshan                    Can u pls help           08:01 PM, 14th Jun                     afshan                    Ill give u my husband number as im in India now           08:01 PM, 14th Jun                     afshan                    Delivery f           08:01 PM, 14th Jun                     afshan                    Guy can contact him           08:01 PM, 14th Jun                     afshan                    0585189133           08:02 PM, 14th Jun                     afshan                    Ss lootah building 4           08:02 PM, 14th Jun                     afshan                    11th flr,, 1106           08:02 PM, 14th Jun                     afshan                    Nahda 2           08:02 PM, 14th Jun                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           08:06 PM, 14th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:06 PM, 14th Jun                   Mohamed                   Do you have any other questions I can help you with?           08:09 PM, 14th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4498091